x/*Projects START 10-07-2010*/
 .portfolio_main {
	margin: 0px auto;
	max-width: 1171px;
}
.portfolio {
	margin:0 auto;
}
.portfolio .row:after {
	clear: both;
}
 [class*="span"] {
 margin-left:15px;
 margin-right:15px;
 display:inline-block;
 text-align:center;
 margin-bottom:30px !important;
}
.carouselControl {
	float: right;
	overflow: hidden;
	margin-top: -40px;
}
.recentWork .carousel-next, .recentWork .carousel-prev {
	display: block;
	height: 100%;
	position: absolute;
	background: #2c2c2c;
	width: 40px;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.recentWork .carousel-next i {
	position: absolute;
	color: #fff;
	font-size: 18px;
	right: 50%;
	top: 50%;
	margin-right: -8px;
}
.recentWork .carousel-next {
	right: 0px;
	top: 0px;
}
.recentWork .carousel-prev {
	left: 0px;
	top: 0px;
}
.recentWork .carousel-prev i {
	position: absolute;
	color: #fff;
	font-size: 18px;
	left: 50%;
	top: 50%;
	margin-left: -8px;
}
.recentWork .carousel-next:hover, .recentWork .carousel-prev:hover {
	background: #b7d034;
}
.carouselControl a {
	display: inline-block;
	margin-left: 3px;
	text-align: center;
	background-color: #ebebeb;
	color: #666;
	cursor: pointer;
	text-shadow: 1px 1px 0px #fff;
	transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	background-repeat: no-repeat!important;
	height: 20px;
	width: 20px;
	padding-bottom: 3px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
}
.carouselControl a:hover {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	background: #b7d034;
	color: #fff;
}
.carouselControl a i {
	font-size: 10px;
	line-height: 20px;
}
.carouselWrap, .caroufredselwrapper {
	overflow: hidden;
}
.recentProject {
	overflow: hidden;
	float: left;
	transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	padding-bottom: 0px;
}
.recentProject:hover {
}
.oneProject {
	overflow: hidden;
}
.oneProject:hover {
	background: transparent;
	color: #555;
}
.oneProject .projectItem {
	position: relative;
	overflow: hidden;
	overflow: hidden;
	width: 270px;
	height: 200px;
	margin-right: 20px;
	float: left;
}
.oneProject .projectItem img {
	width: 270px;
	height: 190px;
}
.span2 .projectItem {
	position: relative;
	overflow: hidden;
	width: 170px;
	height: 120px;
	margin-bottom: 10px;
}
.span2 .projectItem img {
	width: 170px;
	height: 120px;
}
.span3 .projectItem {
	position: relative;
	overflow: hidden;
	width:auto;
	height: 200px;
}
h5.projectTitle {
	margin-bottom: 5px;
	text-align: center;
}
.span3 .projectItem img {
	width: 270px;
	height: 190px;
}
.span4 .projectItem {
	position: relative;
	overflow: hidden;
	width: 270px;
	height: 190px;
	margin-bottom: 10px;
}
.span4 .projectItem img {
	width: 270px;
	height: 190px;
}
.span6 .projectItem {
	position: relative;
	overflow: hidden;
	width: 570px;
	height: 370px;
	margin-bottom: 10px;
}
.span6 .projectItem img {
	width: 570px;
	height: 370px;
}
.projectItem .projectInfo {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 100%;
	text-align: center;
	background:rgba(0,0,0,0.7);
}
.projectItem:hover .projectInfo {
	top:0px !important;
}
/*.pic:hover
{
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7) !important;
}*/

.projectItem .projectInfo h1 {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 15px;
	padding: 18px 0 30px;
	position: relative;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-family: 'futura_md_btmedium';
	font-weight: normal;
	display:none;
}
.projectInfoData {/* margin-top: 5%;*/
	margin-top:115%;
}
.projectItem .projectInfo .zoom {
	width: 48px;
	height: 48px;
	margin: 0px 5px;
	background: url(../../images/pro_hover_img.png) no-repeat;
	display: inline-block !important;
	position:absolute;
	top:50%;
	left:50%;
	z-index:999;
	margin:-24px 0 0 -24px;
	border-radius:0;
	background-color:transparent;
}
.projectItem .projectInfo .zoom:hover {
	background: url(../../images/pro_hover_img.png) no-repeat 0px -51px;
}
.projectItem .projectInfo .link {
	width: 48px;
	height: 48px;
	margin: 0px 5px;
	background: url(../images/projects/pro_hover_img.png) no-repeat -51px 0px;
	display:none !important;
}
.projectItem .projectInfo .link:hover {
	background: url(../images/projects/pro_hover_img.png) no-repeat -51px -51px;
}
.projectDetails {
	overflow: hidden;
	transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
.oneProject .projectDetails .projectMeta {
	overflow: hidden;
	margin-bottom: 15px;
}
.projectTitle {
	text-rendering: optimizeLegibility;
	font-size: 12px;
	color: #484745;
}
.span2 .projectDetails h5.projectTitle, .span2 .projectDetails h5.projectTitle a {
	font-size: 13px !important;
}
.projectTitle a {
	color: #484745;
}
.projectTitle a:hover {
	color: #041895;
}
.recentWork .projectMeta {
	overflow: hidden;
	border-bottom: none;
}
.recentProject .projectDetails {
	padding: 0px;
	background: none;
}
.recentProject .projectDetails a {
	padding: 15px;
	background: none;
	display: block;
	border-bottom: 1px solid #d1d1d1;
	text-align: center;
	color: #484745;
}
.recentProject .projectDetails a:hover {
	padding: 15px;
	background: none;
	border-bottom: 1px solid #041895;
	text-align: center;
	color: #484745;
	background: #e2e2e2;
}
.oneProject:hover .projectDetails {
	padding: 0px;
}
.recentProject:hover .projectTitle a {
	color: #26329b;
}
.oneProject:hover .projectTitle a {
	background: transparent;
	color: #26329b;
}
.projectDate {
	font-size: 11px;
	text-align: center;
}
.projectDate a {
	font-size: 11px;
	text-align: center;
	color: #828282;
}
.projectDate a:hover {
	font-size: 11px;
	text-align: center;
	color: #828282;
}
/* ---------------------------------------------------------------------- */

/*	Portfolio

/* ---------------------------------------------------------------------- */

#portfolio-items-filter {
	margin-bottom: 25px;
	padding-bottom:15px;
	border-bottom:1px solid #d1d1d1;
}
.no-js #portfolio-items-filter {
	display: block;
}
#portfolio-items-filter li {
	display: inline-block;
	list-style: none;
	margin: 0;
}
#portfolio-items-filter li:first-child {
	margin-top: 5px;
	margin-right: 5px;
}
.ie7 #portfolio-items-filter li:first-child {
	display: block !important;
}
#portfolio-items-filter li a {
	background:#eee;
	color: #717174;
	cursor: pointer;
	display: block;
	margin: 0;
	padding: 7px 15px;
	transition: background .2s ease;
	-o-transition: background .2s ease;
	-moz-transition: background .2s ease;
	-webkit-transition: background .2s ease;
	text-transform: uppercase;
	font-size: 14px;
	border: 2px solid #fff;
	font-family: 'open_sansregular';
	border-radius:6px;
}
.ie7 #portfolio-items-filter a {
	display: block !important;
	margin: 0 0 5px 5px !important;
	padding: 5px 10px !important;
	width: auto !important;
	border-radius:6px;
}
#portfolio-items-filter li a:hover, #portfolio-items-filter a.active {
	background: #000;
	border: 2px solid #000;
	color: #fff;
}
#portfolio-items article {
	margin-bottom: 20px;
}
#portfolio-items .project-meta {
	display: block;
	margin: 0;
	padding: 20px 0 0;
}
/* Isotope */

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	-ms-transition-duration: 0.6s;
	-o-transition-duration: 0.6s;
	transition-duration: 0.6s;
	z-index: 2;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: top, left, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}
/* -------------------------------------------------- */

	/*	Single Project

	/* -------------------------------------------------- */

.project-title {
	color: #3a3a3a;
	font-size: 32px;
	font-weight: 400;
}
.portfolio-pagination {
	float: right;
	margin: -58px 0 0;
}
.portfolio-pagination li {
	display: inline-block;
	list-style: none;
	line-height: 25px;
	margin: 0;
}
.ie7 .portfolio-pagination li {
	display: inline;
}
.portfolio-pagination .prev {
	border-right: 1px solid #e8e8e8;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
}
.single-project .page-header .button {
	color: #a1a1a1;
	font-style: italic;
	margin-top: -5px;
}
.single-project .page-header a:hover {
	color: #f15a23;
}
.single-project .image-gallery-slider > ul, .no-js .single-project .image-gallery-slider > ul > li {
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, .15);
	box-shadow: 0 0 15px rgba(0, 0, 0, .15);
}
.no-js .single-project .image-gallery-slider > ul {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.staff {
	overflow: hidden;
}
.projectslider {
	margin-bottom: 20px;
}
.projectShare {
	margin-bottom: 20px;
	border-bottom: solid 1px #e7e7e7;
	padding-bottom: 15px;
	overflow: hidden;
}
.projectShare .projectShareTitle {
	float: left;
	display: inline-block;
	margin-right: 10px;
}
.projectShareButtons {
	overflow: hidden;
}
.projectflexslider {
	margin-bottom: 0px !important;
}
.projectSidebar {
	overflow: hidden;
}
.projectDetails {
	overflow: hidden;
}
.projectDetails h6 {
	margin-bottom: 15px;
	font-weight: bold;
}
.projectSidebar .projectMeta {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: solid 1px #e7e7e7;
	padding-bottom: 5px;
}
.projectMeta ul {
	padding: 0xp;
	margin: 0px;
}
.projectMeta ul li {
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.projectMeta ul li:last-child {
	float: right;
}
.projectDescription {
	overflow: hidden;
	margin-bottom: 20px;
}
.projectSkills {
	overflow: hidden;
	margin-bottom: 20px;
}
.projectSkills ul li {
	border-bottom: solid 1px #e7e7e7;
	padding: 7px 0px;
	color: #555;
}
.projectSkills ul li strong {
	color: #555;
	margin-right: 3px;
}
.projectSkills ul li:first-child {
	padding-top: 0px;
}
.projectSkills ul li:last-child {
	border-bottom: none;
}
.projectLargeThumb {
	width: 100%;
	overflow: hidden;
}
.projectLargeThumb img {
	width: 100%;
}
.fullWidthPage {
	padding: 20px 0px;
}
.relatedProjects {
	overflow: hidden;
	margin-bottom: 30px;
}
.relatedProjects .relatedTitle {
	overflow: hidden;
	margin-bottom: 20px;
	float: left;
}
.singleProjectFullContent {
	padding: 10px 0px 0px 0px;
}
body #portfolio-items {
	margin:0 0 0 -2% !important;
}
body #portfolio-items article {
	width:23.5% !important;
	margin:0 0 2% 1.5% !important;
}
body a.pp_expand {
	display:none;
}

/*Projects END 10-07-2010*/

@media all and (max-width: 1240px) {
.portfolio_main {
	margin: 0px auto;
	max-width: 871px;
}
}
 @media all and (max-width:979px) {
.portfolio_main {
	margin: 0px auto;
	max-width: 571px;
}
body #portfolio-items {
	margin:0 0 0 -2% !important;
}
body #portfolio-items article {
	width:31.3% !important;
	margin:0 0 2% 2% !important;
}
}
 @media all and (max-width:639px) {
.portfolio_main {
	margin: 0px auto;
	max-width:471px;
}
#portfolio-items-filter li {
	list-style: none outside none;
	margin: 0;
}
}
 @media all and (max-width:479px) {
body #portfolio-items {
	margin:0 !important;
}
body #portfolio-items article {
	width:100% !important;
	margin:0 0 10px 0 !important;
}
}
